
Redmine - Feature #8668

make project overview text input fully wiki input text enabled

2011-06-22 15:53 - Terence Mill

Status: Closed Start date: 2011-06-22

Priority: Normal Due date: 2013-03-24

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

The text editor for project overview don't provide many macros and wiki formattings.

Why isn't this editor standard wiki site text editor. Would provide same as it plus all wiki functionaility (e.g macros)

Related issues:

Related to Redmine - Feature #202: Textilization of Documents, News and Timel... New

History

#1 - 2011-06-22 20:23 - Etienne Massip

- Category changed from Project settings to Projects

#2 - 2011-06-27 17:19 - Terence Mill

he same bug exists for redmine overview text input (reachable via administration)

#3 - 2011-06-27 17:57 - Etienne Massip

Not a bug since these locations have never been intended to rich editor'ed that way.

That said, I have some memories of similar issues, but I can't find them any more...

#4 - 2011-06-27 18:43 - Terence Mill

Terence Mill wrote:

he same bug exists for redmine overview text input (reachable via administration)

 Correct that sentence to "its a freature, not a bug" as means this ticket also.

;)

#5 - 2013-03-17 04:30 - Mischa The Evil

- Status changed from New to Needs feedback

- Assignee set to Terence Mill

As reported by Ivan Cenov in #202#note-11, it looks like as if this has been implemented.

I've did a quick test on *.m.redmine.org (running Redmine 2.2.x) and both the "Welcome text" (as displayed on the "Home" view) as well as the

"Description" (as displayed on the "Project Overview" view) now accept full textile syntax (including macro's).

Please report back about whether or not the feature has indeed been implemented.

#6 - 2013-03-17 10:15 - Daniel Felix

- Due date set to 2013-03-24

I set a due date to prevent that this issue will get lost again. ;-)

#7 - 2013-03-25 19:51 - Dipan Mehta

This works as requested! The issue can be closed.

#8 - 2013-04-10 12:14 - Daniel Felix
https://www.redmine.org/issues/202#note-11


- Status changed from Needs feedback to Closed

- Assignee deleted (Terence Mill)

- Resolution set to No feedback

Closing this as there is no feedback saying that this issue is still valid. We thing this is resolved in current releases.
